Skip to content

Adicionar item na lista restritiva

POST
/api/v2/blacklist

Cria um novo registro na lista restritiva para um workspace

Authorizations

Authentication v2

For more details, see Authentication v2

Type
HTTP (bearer)

Parameters

Query Parameters

workspaceId*
Type
string
Required
Example"fc31805a-9ac5-423b-b3cb-b626c769b27c"
Format
"uuid"

Request Body

application/json
JSON
{
  
"nationalId": "91439362025",
  
"type": "fraud",
  
"description": "Fraude"
}

Responses

Item adicionado na lista restritiva com sucesso

application/json
JSON
{
  
"id": "53190a88-7866-4fc4-9986-5e24f7d8da97",
  
"workspaceId": "fc31805a-9ac5-423b-b3cb-b626c769b27c",
  
"userId": "a7e3545c-b7e1-4156-8363-7d3ecca8c8d9",
  
"nationalId": "91439362025",
  
"type": "FRAUD",
  
"description": "Fraude",
  
"createdAt": "2026-03-30T17:53:52Z"
}